Bug 185200 - k3b update request
k3b update request
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-11 12:40 EST by Julian Sikorski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-04 11:57:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julian Sikorski 2006-03-11 12:40:23 EST
The version of k3b present in the Core is four versions obsolete now (0.12.14
was released few days ago). Update will probably fix some bugs, so how about
updating the application?
Comment 1 Julian Sikorski 2006-03-17 12:51:31 EST
Here is the changelog, to be more precise:

0.12.14
=======
 * Make sure new projects are not already marked as modified.
 * Fixed (hopefully) the last bug related to Data project verification.

0.12.13
=======
 * Honor umask when creating directories for Audio CD ripping.
 * Only update the buffer state for DVD burning if it really changes.
 * Fixed a crash in verification if the CD/DVD does not contain RR extensions.
 * Lowered default DVD writing buffer size to 32 MB to avoid "memorylock limit"
problems
   as described on http://fy.chalmers.se/~appro/linux/DVD+RW/tools/
 * Fixed loading of libdvdcss.

0.12.12
=======
 * Fixed another bug in the iso options code which sometimes resulted in a
failed verification.
 * Properly close the reading device when copying VideoDVDs. This bug resulted
in a blocked device.
 * Fixed handling of filenames in libdvdcss backend (this fixes VideoDVD copy).

0.12.11
=======
 * Fixed selection in the audio CD ripping window.
 * Fixed info block handling in WAVE audio file decoder: no more clicks at the end.
 * Introduced a hack which fixes the "Wav detected as Mpeg file" bug.
 * Fixed Auto multisession mode for DVD+RW and DVD-RW in restricted overwrite
mode in case
   a previous session was imported.
 * Fixed a crash with HAL >= 0.5 when exiting K3b.
 * Allow copying of double layer DVDs with a size below 4.3 GB to single layer
media.
 * Support for the ring buffer in growisofs 6.0.
 * Use .iso extension for images instead of .img
 * Properly remove the image file in case verification failed.
 * Ignore mounting state of a medium when showing its contents.
 * Fixed a bug in the iso options code which sometimes resulted in a failed
verification.
 * Properly handle cue files withan image file name like image.bin.cue + image.bin
 * Write a proper Xing header when encoding VBR mp3 files.

Note You need to log in before you can comment on or make changes to this bug.